/* general settings */
html, body {
    height: 100%;
    min-height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #000000;
    overflow-x: hidden;
    margin: 0px;
    padding: 0px;
}
h2 {
    display: inline-block;
    font-size: 32px;
    font-weight: 300;
    text-transform: uppercase;
    color: #2a356d;
    margin-top: 0px;
    margin-bottom: 5px;
}
h3 {
    display: inline-block;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    color: #2a356d;
    margin-top: 10px;
    margin-bottom: 5px;
}
h4 {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 5px;
}
p {
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
ul {
    margin: 0px;
    padding: 0px;
}
li {
    list-style-type: none;
    background-image: url('/images/layout/icon-list-circle.png');
    background-position: 0px 5px;
    background-repeat: no-repeat;
    padding: 3px 0px 3px 30px;
}
form {
    margin: 0px;
    padding: 0px;
}
textarea {
    resize: none;
    overflow: hidden;
}
img {
    border-style: none;
}
a {
    text-decoration: none;
    color: #000000;
}

/* layout properties */
div.wrapper {
    position: relative;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

/* header */
div.header {
    position: fixed;
    width: 100%;
    height: 77px;
    z-index: 20;
    background-color: #ffffff;
    background-image: url('/images/layout/line-header.png');
    background-repeat: repeat-x;
}
div.header-inner {
    width: 1100px;
    font-size: 14px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}
div.response, div.menu {
    display: none;
}
div.navigate {
    float: left;
    margin-top: 10px;
    margin-left: 100px;
}
div.navigate-item {
    display: block;
    float: left;
    text-transform: uppercase;
    margin-right: 40px;
    padding-bottom: 10px;
}
div.navigate-item a {
    text-decoration: none;
    color: #262465;
}
div.navigate-item a:hover {
    color: #808cac;
}
div.sublevel {
    position: absolute;
    display: none;
    line-height: 20px;
    background-color: #ffffff !important;
    margin-top: 5px;
}
div.languages {
    float: right;
    margin-top: 7px;
}
div.menu-spacer {
    float: left;
    width: 2px;
    height: 25px;
    background-image: url('/images/layout/line-menu-spacer.png');
    background-repeat: no-repeat;
    margin-left: 8px;
    margin-right: 8px;
}
a.logo {
    display: block;
    float: left;
    width: 277px;
    height: 45px;
}
a.flag {
    display: block;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
    color: #808cac;
    margin-top: 3px;
}

/* footer */
div.footer {
    width: 100%;
    height: 110px;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    color: #ffffff;
    background-color: #6c7587;
}
div.footer-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
}
div.address {
    float: left;
    width: 670px;
}
div.company {
    text-transform: normal;
}
div.street {
    padding-top: 1px;
    padding-bottom: 1px;
}
ul.people {
    height: 210px;
}
ul.people li {
    text-transform: uppercase;
}
a.footer-logo {
    display: block;
    float: right;
    width: 272px;
    height: 44px;
    margin-top: 15px;
}
a.mail {
    text-decoration: none;
    color: #ffffff;
}

/* components */
div.components {
    width: 100%;
}
div.components-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 80px;
    padding-bottom: 60px;
}
div.operations {
    width: 100%;
    background-image: url('/images/layout/line-components.png');
    background-repeat: repeat-x;
}
div.operations-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    padding-bottom: 35px;
}
div.title-components, a.title-components {
    display: block;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    color: #3c3d6b;
}
div.title-components a {
    color: #3c3d6b;
    text-decoration: none;
}
div.sheets-box {
    position: relative;
    float: left;
    width: 188px;
    height: 170px;
    margin-bottom: 50px;
    margin-right: 30px;
}
div.list {
    display: none;
    position: absolute;
    text-transform: uppercase;
    color: #202666;
    z-index: 100;
    background-color: #f6f6f6;
    border-bottom: 2px solid #c6090e;
    padding: 10px;
}
div.list ul {
    margin-left: 10px;
}
div.list li {
    font-size: 11px;
    list-style-type: square;
    background-image: none;
    margin-left: 0px;
    padding-left: 0px;
    padding-top: 2px;
    padding-bottom: 2px;
}

/* team */
div.team {
    width: 100%;
    height: 565px;
    background-image: url('/images/layout/team.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
}
div.team-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    padding-bottom: 20px;
}
div.text-area {
    width: 500px;
    float: right;
    margin-top: 70px;
}
div.space {
    height: 70px;
}
a.message {
    display: inline-block;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    background-image: url('/images/layout/icon-mail.png');
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 70px;
    padding-bottom: 5px;
}

/* partners */
div.partners {
    width: 100%;
}
div.partners-box {
    margin-top: 15px;
}
div.partners-wrapper {
    background-image: url('/images/layout/contacts.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
}
div.partners-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 90px;
    padding-bottom: 300px;
}
a.customer-logo:nth-child(n) {
    display: block;
    float: left;
    width: 205px;
    height: 80px;
    margin-right: 15px;
    margin-bottom: 60px;
}
a.customer-logo:nth-child(5n) {
    display: block;
    float: left;
    width: 205px;
    height: 80px;
    margin-bottom: 60px;
}

/* technology */
div.technology {
    width: 100%;
}
div.technology-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25px;
    padding-bottom: 60px;
}
div.intro {
    float: left;
    width: 465px;
    line-height: 22px;
    margin-right: 15px;
}
div.symbols {
    float: right;
    width: 600px;
}
div.row {
    text-align: right;
    margin-top: 8px;
    margin-bottom: 8px;
}
div.main-photo {
    position: relative;
    overflow: hidden;
}
div.main-photo img {
    width: 100%;
    height: auto;
}
div.preview {
    float: right;
    margin-bottom: 25px;
}
div.preview img {
    width: auto;
    height: 63px;
}

/* references */
div.references {
    width: 100%;
    background-image: url('/images/layout/line-reference-bottom.png');
    background-position: left bottom;
    background-repeat: repeat-x;
}
div.references-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 60px;
}
div.image {
    float: right;
    margin-left: 20px;
    margin-bottom: 15px;
}
div.model {
    float: right;
    width: 500px;
    height: 300px;
    margin-left: 20px;
    margin-bottom: 15px;
}
div.line {
    height: 1px;
    line-height: 1px;
    background-image: url('/images/layout/line-reference.png');
    background-repeat: no-repeat;
    margin-top: 15px;
    margin-bottom: 30px;
}

/* people */
div.layer {
    position: absolute;
    width: 600px;
    height: 540px;
    background-image: url('/images/layout/trans.png');
    background-repeat: repeat;
    overflow: hidden;
    z-index: 10;
    margin-top: 40px;
}
div.layer-inner {
    padding: 30px 15px 30px 15px;
}
div.news-desktop {
    display: block;
}
div.news-mobile {
    display: none;
}
div.area-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
div.right-photo {
    float: right;
    margin-top: 10px;
    margin-left: 40px;
}
div.paragraph p:first-child {
    float: left;
    width: 540px;
    margin-right: 20px;
}
div.paragraph p:last-child {
    float: left;
    width: 540px;
}
div.line-element {
    margin-top: 30px;
    margin-bottom: 30px;
}
a.certificate {
    display: block;
    float: left;
    border: 1px solid #cecece;
    margin-right: 15px;
    margin-bottom: 15px;
}
a.certificate-last {
    display: block;
    float: left;
    border: 1px solid #cecece;
    margin-bottom: 15px;
}
a.category-box {
    display: block;
    width: 170px;
    height: 60px;
    line-height: 60px;
    font-size: 23px;
    text-align: center;
    border: 2px solid #cecece;
    margin-top: 20px;
}

/* about */
div.about {
    width: 100%;
    color: #ffffff;
    background-color: #000000;
}
div.about-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 90px;
    padding-bottom: 80px;
}
div.about-box {
    float: left;
    width: 560px;
}
div.dark {
    width: 100%;
    background-color: #f7f7f7;
}
div.about h2 {
    color: #ffffff;
}
div.part {
    float: left;
    width: 540px;
    margin-top: 15px;
}
div.part-last {
    float: left;
    width: 540px;
    margin-top: 15px;
    margin-left: 20px;
}
div.video {
    position: relative;
    float: right;
    width: 500px;
    margin-top: 10px;
    margin-left: 20px;
    padding-top: 270px;
}
div.video iframe {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   border-style: none;
}
div.right-image {
    float: right;
    width: 500px;
    margin-left: 20px;
    margin-top: 0px;
}
div.line-title {
    width: 0px;
    height: 4px;
    background-color: #c6090e;
}

/* contacts */
div.contacts {
    width: 100%;
    background-image: url('/images/layout/line-contact.png');
    background-repeat: repeat-x;
}
div.contacts-wrapper {
    background-image: url('/images/layout/contacts.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
}
div.contacts-inner {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding: 60px 0px 44px 0px;
}
div.address-box {
    float: right;
    margin-right: 110px;
}
div.form-box {
    width: 910px;
    margin-left: 85px;
    margin-top: 55px;
}
div.form-left {
    width: 910px;
    margin-top: 55px;
}
div.map {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 45%;
}
div.map iframe {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   border-style: none;
}
div.promo {
    float: left;
    width: 640px;
    height: 115px;
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
    background-color: #ffffff;
    margin-top: 135px;
    margin-left: 350px;
}
div.promo-inner {
    padding: 18px 33px 18px 33px;
}
div.address-title {
    float: left;
    width: 200px;
    font-size: 15px;
    font-weight: 500;
    color: #202766;
    text-transform: uppercase;
    margin-bottom: 5px;
}
div.address-value {
    float: left;
    width: 160px;
    font-size: 15px;
    font-weight: 500;
    text-align: right;
    margin-bottom: 5px;
}
div.address-box a {
    text-decoration: none;
    color: #000000;
}
div.field-contact {
    float: left;
    width: 423px;
    height: 24px;
    background-color: #ffffff;
    border: 2px solid #b8b8b8;
    margin-bottom: 15px;
    padding: 12px 10px 0px 10px;
}
div.right-space {
     margin-right: 15px;
}
div.labelify {
    position: relative;
}
input.box-contact {
    width: 334px;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    border-style: none;
}
input.button-send {
    display: block;
    width: 111px;
    height: 31px;
    line-height: 31px;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    color: #ffffff;
    background-color: #1f2768;
    border-style: none;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
}
textarea.notice {
    width: 886px;
    height: 180px;
    border: 2px solid #b8b8b8;
    padding: 10px;
}
label.title-message {
    position: absolute;
    top: 12px;
    left: 10px;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    color: #040404;
}
label.title-info {
    display: block;
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #040404;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* elements */
div.page {
    max-width: 1920px;
    min-height: 700px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 77px;
}
div.page-extra {
    background-image: url('/images/layout/line-reference-top.png');
    background-position: 0px 77px;
    background-repeat: repeat-x;
    padding-top: 77px;
}
div.slider {
    position: relative;
    height: 577px;
}
.rslides, .rslides li {
    height: 100%;
}
.rslides img {
    width: auto;
    height: 100%;
}
div.banner {
    width: 100%;
    height: auto;
    text-align: center;
}
div.banner img {
    width: 100%;
    height: auto;
}
div.video-content {
    position: absolute;
    width: 180px;
    height: 45px;
    z-index: 10;
    left: 50%;
    margin-top: 35px;
    margin-left: 340px;
}
div.video-content a {
    display: block;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
    background-image: url('/images/layout/icon-video.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 15px 10px 15px 45px;
}
div.submenu {
    position: absolute;
    width: 923px;
    height: 72px;
    z-index: 10;
    background-image: url('/images/layout/submenu.png');
    background-position: 0px 7px;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    left: 50%;
    margin-left: -462px;
    bottom: 0px;
}
div.submenu-inner {
    padding-left: 120px;
    padding-right: 0px;
}
div.reference, div.people {
    display: block;
    float: left;
    width: 190px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 80px;
    margin-right: 80px;
}
div.line-submenu {
    width: 0px;
    max-width: 187px;
    height: 4px;
    background-color: #c6090e;
    margin-top: -4px;
}
div.content-box {
    float: left;
    width: 440px;
}
div.job-element {
    margin-top: 15px;
    margin-bottom: 15px;
}
div.title-box {
    margin-bottom: 30px;
}
span.small-text {
    text-transform: lowercase;
}
a.level {
    display: block;
    color: #171f67;
    text-decoration: none;
    padding-top: 20px;
    padding-bottom: 24px;
}

/* other properties */
.hide {
    display: none;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.center {
	text-align: center;
}
.inline {
    display: inline-block;
}
div.clear {
    clear: both;
    width: 0px;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
div.clear5 {
    clear: both;
    width: 0px;
    height: 5px;
    line-height: 5px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
div.clear10 {
    clear: both;
    width: 0px;
    height: 10px;
    line-height: 10px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
div.clear15 {
    clear: both;
    width: 0px;
    height: 15px;
    line-height: 15px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
div.clear20 {
    clear: both;
    width: 0px;
    height: 20px;
    line-height: 20px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
